Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1355708

Summary: [abrt] pulseaudio-utils: pa_atomic_store(): pactl killed by SIGBUS
Product: [Fedora] Fedora Reporter: Yaniv Kaul <ykaul>
Component: pulseaudioAssignee: Lennart Poettering <lpoetter>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 23CC: lpoetter, rdieter, wtaymans
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
URL: https://retrace.fedoraproject.org/faf/reports/bthash/d7c2715c9fa4044a2c880b508b64504fe79c7fc1
Whiteboard: abrt_hash:352fe78fee0a3a3eb571f75f1e3c6400d7624aa6;VARIANT_ID=workstation;
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-12-20 21:10:39 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace
none
File: cgroup
none
File: core_backtrace
none
File: dso_list
none
File: environ
none
File: exploitable
none
File: limits
none
File: maps
none
File: mountinfo
none
File: namespaces
none
File: open_fds
none
File: proc_pid_status
none
File: var_log_messages none

Description Yaniv Kaul 2016-07-12 10:02:47 UTC
Version-Release number of selected component:
pulseaudio-utils-7.1-1.fc23.1

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        pactl list cards
crash_function: pa_atomic_store
executable:     /usr/bin/pactl
global_pid:     9968
kernel:         4.5.7-202.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 pa_atomic_store at pulsecore/atomic.h:59
 #1 pa_shm_create_rw at pulsecore/shm.c:177
 #2 pa_mempool_new at pulsecore/memblock.c:766
 #3 pa_context_new_with_proplist at pulse/context.c:173

Comment 1 Yaniv Kaul 2016-07-12 10:02:53 UTC
Created attachment 1178827 [details]
File: backtrace

Comment 2 Yaniv Kaul 2016-07-12 10:02:55 UTC
Created attachment 1178828 [details]
File: cgroup

Comment 3 Yaniv Kaul 2016-07-12 10:02:56 UTC
Created attachment 1178829 [details]
File: core_backtrace

Comment 4 Yaniv Kaul 2016-07-12 10:02:58 UTC
Created attachment 1178830 [details]
File: dso_list

Comment 5 Yaniv Kaul 2016-07-12 10:02:59 UTC
Created attachment 1178831 [details]
File: environ

Comment 6 Yaniv Kaul 2016-07-12 10:03:01 UTC
Created attachment 1178832 [details]
File: exploitable

Comment 7 Yaniv Kaul 2016-07-12 10:03:03 UTC
Created attachment 1178833 [details]
File: limits

Comment 8 Yaniv Kaul 2016-07-12 10:03:05 UTC
Created attachment 1178834 [details]
File: maps

Comment 9 Yaniv Kaul 2016-07-12 10:03:06 UTC
Created attachment 1178835 [details]
File: mountinfo

Comment 10 Yaniv Kaul 2016-07-12 10:03:08 UTC
Created attachment 1178836 [details]
File: namespaces

Comment 11 Yaniv Kaul 2016-07-12 10:03:10 UTC
Created attachment 1178837 [details]
File: open_fds

Comment 12 Yaniv Kaul 2016-07-12 10:03:11 UTC
Created attachment 1178838 [details]
File: proc_pid_status

Comment 13 Yaniv Kaul 2016-07-12 10:03:13 UTC
Created attachment 1178839 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2016-11-25 09:25:29 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2016-12-20 21:10:39 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.